"This project type is not supported by this installation" error message

Jul 3, 2009 at 3:27 PM
Edited Jul 3, 2009 at 3:28 PM

Hi.

I try to compile your code using Microsoft Visual C# 2008 express edition (my workstation) and Microsoft Visual C# 2008 standard edition (colleague workstation).

I always get this message "this project type is not supported by this installation".

Any ideas how I can manage to compile your code when receiving this error message when trying to load the project?

Is there specific software/system requirement(s) to be able to compile it?

Many thanks,

Joël Bédard.

Jul 12, 2009 at 8:16 PM

To open a visual studio sharepoint project, you must have installed 

http://www.microsoft.com/downloads/details.aspx?familyid=7BF65B28-06E2-4E87-9BAD-086E32185E68&displaylang=en

BUT you can only install it if you have sharepoint installed on your machine, meaning it must be a workstation running Windows server 2003 or 2008. 

I'm running it on a Virtual image :)

 

Allan

Aug 3, 2009 at 5:01 PM

Hi Allan.


Thank you for your help!

I was able to compile the WebPart and correct some typos in the application!


Cheers,

Joël.